ntpdate-debian(8)

NAME
ntpdate-debian - set the date and time via NTP

SYNOPSIS
ntpdate-debian [-46bBdqsuv] [-a key] [-k keyfile] [-o version] [-t timeout] server [...]

DESCRIPTION
ntpdate-debian is identical to ntpdate(8) except that it uses the configuration in /etc/default/ntpsec-ntpdate by default. ntpdate sets the local date and time by polling the Network Time Protocol (NTP) server(s) given as the server argument(s) to determine the correct time.